<div class="static-page-content">
  <h1>Impressum</h1>
  <h2>Anbieter</h2>
  <p class="smaller-padding">
    Charité – Universitätsmedizin Berlin
    <br>
    Institut für Pathologie
    <br>
    Digitale Pathologie
    <br>
    Charitéplatz 1
    <br>
    10117 Berlin
  </p>
  <p>
    E-Mail:
    <a href="mailto:info@empaia.org">info&#64;empaia.org</a>
    <br>
    Telefon: +49 30 450 536 250
    <br>
    Internet:
    <a
      href="https://www.empaia.org"
      target="_blank"
      rel="noopener noreferrer">
      https://www.empaia.org
    </a>
    ,
    <a
      href="https://www.charite.de"
      target="_blank"
      rel="noopener noreferrer">
      https://www.charite.de
    </a>
  </p>
  <p>
    Die Charité – Universitätsmedizin Berlin ist eine Körperschaft des Öffentlichen Rechts.
    <br>
    Umsatzsteuer-Identifikationsnummer: DE 228847810
  </p>
  <h2>Vertretungsberechtigter</h2>
  <p>
    Prof. Dr. Heyo K. Kroemer, Vorstandsvorsitzender
  </p>
  <h2>Zuständige Aufsichtsbehörde</h2>
  <p>
    Die regierende Bürgermeisterin von Berlin - inkl. Wissenschaft und Forschung
    <br>
    Kontakt:
    <a
      href="https://www.berlin.de/rbmskzl/"
      target="_blank"
      rel="noopener noreferrer">
      https://www.berlin.de/rbmskzl/
    </a>
    <br>
    Senatsverwaltung für Gesundheit, Pflege und Gleichstellung
    <br>
    Kontakt:
    <a
      href="https://www.berlin.de/sen/gpg/"
      target="_blank"
      rel="noopener noreferrer">
      https://www.berlin.de/sen/gpg/
    </a>
  </p>
</div>
